#games_container
{
    display: block;
    min-height: 100%;
    max-height: 100%;
    width: 100%;
    margin: auto; 
    text-align: center;
}

#games_container .games_content
{
    position: relative;
    width: 288px;
    height: 40%;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
    margin: auto;
}

#games_container .games_content_claim
{
    display: block;
    position: relative;
    text-align: right;
    font-size: 1.5em;
    width: 150px;
}

#games_container .games_content_icon
{
    display: block;
    position: absolute;
    text-align: right;
    width: 130px;
    height: 80%;
}

#games_container .games_content_icon img
{
    max-width: 100%;
    max-height: 35%;
}

#games_container .games_content_icon p
{
    text-align: right;
    font-size: 0.65em;
    line-height: 0.8;
}

#games_container .games_content_link
{
    display: block;
    font-size: 0.7em;
    text-align: right;
}

#games_container .games_content_video
{
    display: block;
    position: absolute;
    width: 158px;
    height: 80%;
    left: 130px;
    text-align: center;
}

#games_container .games_content_video_iframe
{
    max-width: 100%;
    max-height: 100%;
    width: 150px;
    height: 100%;
    border: none;
}

#games_container .games_content_shots
{
    display: none;
    position: absolute;
}